.price__old:before,
.price__val:before,
.specs__list li:before {
  content: "";
  position: absolute;
}
*,
:after,
:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 625%;
}
body {
  font-family: Montserrat, sans-serif;
  font-size: 0.18rem;
  font-weight: 400;
  line-height: 1.2;
  color: #fff;
  background-color: #000;
  max-width: 480px;
  margin: 0 auto;
}
img,
video {
  max-width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}
ul {
  list-style-type: none;
}
fieldset,
ul {
  margin: 0;
  padding: 0;
}
fieldset {
  border: none;
}
picture,
picture img {
  display: block;
}
.mk-wrapper {
  overflow: hidden;
}
.icon {
  display: inline;
  display: inline-block;
}
.svg-icon-android-dims {
  width: 0.76rem;
  height: 0.9rem;
}
.svg-icon-apple-dims {
  width: 0.73rem;
  height: 0.89rem;
}
.svg-icon-bicep-dims {
  width: 0.42rem;
  height: 0.42rem;
}
.svg-icon-bright-dims {
  width: 0.4rem;
  height: 0.41rem;
}
.svg-icon-glass-dims {
  width: 0.38rem;
  height: 0.39rem;
}
.svg-icon-notific-dims {
  width: 0.42rem;
  height: 0.39rem;
}
.svg-icon-sensor-dims {
  width: 0.4rem;
  height: 0.25rem;
}
.svg-icon-shoes-dims {
  width: 0.45rem;
  height: 0.33rem;
}
.svg-icon-stamp-star-dims {
  width: 0.44rem;
  height: 0.4rem;
}
.svg-icon-umbrella-dims {
  width: 0.34rem;
  height: 0.48rem;
}
.svg-icon-watch-dims {
  width: 0.32rem;
  height: 0.4rem;
}
.mk-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none !important;
  background: #38ba17;
  display: block;
  width: 100%;
  max-width: 3.2rem;
  text-align: center;
  padding: 0.22rem;
  color: #fff;
  font-size: 0.2rem;
  font-weight: 800;
  line-height: 1.3;
  text-decoration: none;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  border-radius: 1rem;
  -webkit-box-shadow: 0 0 0.2rem #38ba17;
  box-shadow: 0 0 0.2rem #38ba17;
}
.header {
  padding-top: 0.37rem;
  padding-bottom: 0.42rem;
  background: url(../images/header-bg.jpg) 0 0 / cover no-repeat;
}
.header__title {
  font-size: 0.48rem;
  font-weight: 800;
  line-height: 1.2;
  padding: 0 0.3rem;
}
.header__slogan {
  font-weight: 700;
  line-height: 1.26;
  margin-bottom: 0.3rem;
}
.header__slogan,
.header__text {
  font-size: 0.24rem;
  padding: 0 0.3rem;
}
.header__text {
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 0.2rem;
}
.header__button {
  display: block;
  margin: 0 auto;
}
.discount {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 0.1rem;
  width: 1.05rem;
  height: 1.05rem;
  background: url(../images/discount-bg.svg) 50% 50% / contain no-repeat;
  position: absolute;
}
.discount p {
  font-size: 0.13rem;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
}
.discount p span {
  font-size: 0.32rem;
  font-weight: 800;
  line-height: 1.2;
  display: block;
}
.prodprice {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
}
.prodprice__price {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 0.3rem;
}
.prodprice__product {
  width: 2.56rem;
  height: auto;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 0.1rem;
  position: relative;
}
.prodprice__product picture {
  -webkit-filter: drop-shadow(0 0 0.6rem rgba(85, 235, 47, 0.7));
  filter: drop-shadow(0 0 0.6rem rgba(85, 235, 47, 0.7));
}
.prodprice__product picture img {
  display: block;
}
.prodprice__product .discount {
  right: 0;
  top: 0.3rem;
}
.price__top {
  margin-bottom: auto;
}
.price__top p {
  font-size: 0.16rem;
  font-weight: 600;
  line-height: 1.25;
  margin-top: 0.07rem;
}
.price__text p {
  font-size: 0.24rem;
  font-weight: 500;
  line-height: 1.4;
}
.price__val {
  display: inline-block;
  position: relative;
  z-index: 1;
}
.price__val:before {
  width: 2.01rem;
  height: 0.43rem;
  background: url(../images/price-bg.svg) 50% 50% / contain no-repeat;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
}
.price__val p {
  font-size: 0.28rem;
  font-weight: 900;
}
.price__old {
  display: inline-block;
  position: relative;
  z-index: 1;
}
.price__old:before {
  width: 1.57rem;
  height: 0.08rem;
  background: url(../images/price-lt.svg) 50% 50% / contain no-repeat;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 2;
}
.timer {
  padding: 0 0.3rem;
  margin-bottom: 0.24rem;
}
.timer__remain {
  font-size: 0.16rem;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 0.15rem;
}
.timer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.timer__part {
  text-align: center;
  position: relative;
}
.timer__part:not(:last-child):before {
  content: ":";
  position: absolute;
  right: -0.1rem;
  top: 0.3rem;
  font-size: 0.64rem;
  font-weight: 600;
  line-height: 1;
  color: #fff;
}
.timer__nums {
  width: 1.35rem;
  height: 1.35rem;
  background: url(../images/timer-bg.svg) 50% 50% / contain no-repeat;
  text-align: center;
}
.timer__nums span {
  font-size: 0.48rem;
  font-weight: 600;
  line-height: 1.35rem;
  color: #fff;
}
.timer__text {
  font-size: 0.19rem;
  font-weight: 400;
}
.stock {
  padding: 0.28rem 0.3rem;
}
.stock__meter {
  height: 0.12rem;
  width: 100%;
  background-color: #fff;
  border-radius: 0.1rem;
  overflow: hidden;
  margin-bottom: 0.12rem;
  position: relative;
}
.stock__meter span {
  width: 27%;
  height: 100%;
  background-color: #f54027;
  border-radius: 0.1rem;
  position: absolute;
  left: 0;
  top: 0;
}
.stock__text {
  font-size: 0.16rem;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
}
.stock__text span {
  display: inline-block;
  background-color: #f54027;
  padding: 0 0.02rem;
}
.section {
  padding: 0.7rem 0;
}
.section__title {
  font-size: 0.36rem;
  font-weight: 700;
  line-height: 1.22;
  padding: 0 0.3rem;
  text-align: center;
  color: #fff;
  margin-bottom: 0.14rem;
}
.section__title--dark {
  color: #000;
}
.section__text {
  padding: 0 0.3rem;
}
.compat__icons {
  text-align: center;
}
.compat__icons svg {
  margin: 0 0.24rem;
}
.second {
  padding: 0;
  position: relative;
}
.second__inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0.3rem;
}
.second__image {
  width: 1.88rem;
  height: 1.31rem;
  margin-left: auto;
}
.second__text {
  font-size: 0.16rem;
  font-weight: 600;
  line-height: 1.2;
  max-width: 2.7rem;
  margin-left: auto;
  margin-top: auto;
}
.pros__list {
  padding-top: 0.26rem;
}
.pros__item:not(:last-child) {
  margin-bottom: 0.4rem;
}
.pros__item .text {
  margin-top: -0.2rem;
  padding: 0 0.3rem;
}
.pros__item .text h3,
.pros__item .text p {
  line-height: 1.2;
  text-align: center;
}
.pros__item .text h3 {
  font-size: 0.24rem;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 0.1rem;
}
.pros__item .text p {
  font-size: 0.16rem;
  font-weight: 600;
}
.func {
  background-color: #222;
}
.func__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.func__list {
  padding-left: 0.3rem;
  padding-bottom: 0.4rem;
}
.func__list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}
.func__list li:not(:last-child) {
  margin-bottom: 0.35rem;
}
.func__list li p {
  font-size: 0.16rem;
  font-weight: 600;
  padding-left: 0.6rem;
}
.func__list li svg {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.func__image {
  width: 1.95rem;
  height: auto;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-filter: drop-shadow(-0.09rem 0 0.3rem rgba(0, 0, 0, 0.5));
  filter: drop-shadow(-0.09rem 0 0.3rem rgba(0, 0, 0, 0.5));
}
.func__btn {
  position: relative;
}
.func__button {
  display: block;
  margin: 0 auto;
}
.func__discount {
  width: 0.7rem;
  height: 0.7rem;
  right: .6rem;
  top: -0.2rem;
  padding-top: 0;
}
.func__discount p span {
  font-size: 0.24rem;
}
.use__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.use__item:nth-child(2n) {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.use__item:nth-child(2n) .use__inner {
  margin-left: auto;
  text-align: right;
}
.use__inner {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 0.3rem;
  max-width: 3.2rem;
}
.use__inner h3 {
  font-size: 0.24rem;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 0.2rem;
}
.use__inner p {
  font-size: 0.16rem;
  font-weight: 600;
}
.specs {
  background-color: #fff;
}
.specs__list {
  padding: 0 0.3rem;
  margin-top: 0.1rem;
}
.specs__list li {
  padding-left: 0.43rem;
  position: relative;
}
.specs__list li:not(:last-child) {
  margin-bottom: 0.2rem;
}
.specs__list li:before {
  width: 0.28rem;
  height: 0.28rem;
  background: url(../images/bullet.svg) 50% 50% / contain no-repeat;
  left: 0;
  top: 0;
}
.specs__list li p {
  font-size: 0.16rem;
  font-weight: 600;
  line-height: 1.2;
  color: #000;
}
.form input,
.form label {
  display: block;
  width: 100%;
}
.form label {
  font-size: 0.16rem;
  font-weight: 600;
  color: #fff;
  margin-bottom: 0.1rem;
  padding-left: 0.35rem;
}
.form input {
  font-size: 0.18rem;
  color: #000;
  padding: 0.24rem 0.4rem;
  background-color: #fff;
  margin-bottom: 0.24rem;
  border-radius: 1rem;
  border: none;
}
.form__wrap {
  padding: 0 0.3rem;
}
.form__button {
  display: block;
  margin: 0 auto;
}
.form ::-webkit-input-placeholder {
  font-size: 0.16rem;
  font-weight: 600;
  line-height: 1;
  color: #a7a7a7;
}
.form ::-moz-placeholder {
  font-size: 0.16rem;
  font-weight: 600;
  line-height: 1;
  color: #a7a7a7;
}
.form :-ms-input-placeholder {
  font-size: 0.16rem;
  font-weight: 600;
  line-height: 1;
  color: #a7a7a7;
}
.form ::-ms-input-placeholder {
  font-size: 0.16rem;
  font-weight: 600;
  line-height: 1;
  color: #a7a7a7;
}
.form ::placeholder {
  font-size: 0.16rem;
  font-weight: 600;
  line-height: 1;
  color: #a7a7a7;
}
.footer {
  padding: 0.2rem 0.3rem;
}
.footer__text {
  font-size: 0.14rem;
  text-align: center;
  color: #aeaeae;
}
.footer__text a {
  color: inherit;
  text-decoration: underline;
}
@media (max-width: 479px) {
  html {
    font-size: 21vw;
  }
}
